eclipse jd-gui 插件

无量 发布于 2010/11/18 18:33
阅读 2K+
收藏 0

如题,请问有人装过吗?我用的是eclipse3.3

我试着装了一下,但有问题

 

Error opening the editor.
 Can't load this .dll (machine code=0x101) on a IA 32-bit platform

加载中
0
wendal
wendal

你的机器还不太一样的?

0
无量
无量

引用来自#2楼“ChenWendal”的帖子

你的机器还不太一样的?

我也不清楚,我下的zip包安装的。打开class文件就出错

0
ddatsh
ddatsh

新开个workspace

直接编辑bundles.info

jd.ide.eclipse.win32.x86,0.1.3,file:/D:/dev/java/eclipse/myplugins/jd/eclipse/plugins/jd.ide.eclipse.win32.x86_0.1.3.jar,4,false
jd.ide.eclipse,0.1.3,file:/D:/dev/java/eclipse/myplugins/jd/eclipse/plugins/jd.ide.eclipse_0.1.3.jar,4,false

0
无量
无量

引用来自#4楼“dd”的帖子

新开个workspace

直接编辑bundles.info

jd.ide.eclipse.win32.x86,0.1.3,file:/D:/dev/java/eclipse/myplugins/jd/eclipse/plugins/jd.ide.eclipse.win32.x86_0.1.3.jar,4,false
jd.ide.eclipse,0.1.3,file:/D:/dev/java/eclipse/myplugins/jd/eclipse/plugins/jd.ide.eclipse_0.1.3.jar,4,false

请问不新建可以吗?别人试过打开class文件没问题,可我这不行

0
ddatsh
ddatsh

你自己试下呗

插件安装,反正最终是写在那文件里的

返回顶部
顶部